Subject: bug#29031: 25.3; Segmentation fault when starting emacs with my config

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 21:17:37 +0100

tags 29031 + unreproducible
close 29031
quit

Stefan Kangas <[email-masked]> writes:

> Are you still seeing this?  If the answer is yes, it seems like more
> information is needed here to progress.  Could you please try the
> procedure suggested above by Noam Postavsky on Emacs 26.3?

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the bug
report.

Best regards,
Stefan Kangas